@font-face
{
    font-family: 'BambuC';
  src: url('BambuC.eot');
  src: url('BambuC.eot?#') format('embedded-opentype'),
      url('BambuC.woff') format('woff'),
      url('BambuC.ttf') format('truetype');
}
@font-face
{
    font-family: 'BambuCB';
  src: url('BambuCB.eot');
  src: url('BambuCB.eot?#') format('embedded-opentype'),
      url('BambuCB.woff') format('woff'),
      url('BambuCB.ttf') format('truetype');
}
@font-face
{
    font-family: 'BambuF';
  src: url('BambuF.eot');
  src: url('BambuF.eot?#') format('embedded-opentype'),
      url('BambuF.woff') format('woff'),
      url('BambuF.ttf') format('truetype');
}
@font-face
{
    font-family: 'BambuFB';
  src: url('BambuFB.eot');
  src: url('BambuFB.eot?#') format('embedded-opentype'),
      url('BambuFB.woff') format('woff'),
      url('BambuFB.ttf') format('truetype');
}
